Subject: Re: [extropy-chat] Re: Formulating a bet

From: [email-masked] ("Hal Finney")
Date: Mon, 28 Mar 2005 13:46:36 -0800 (PST)

What I had in mind, regarding the "substantially the same person" test
for a bet on cryonics success, was something like a modified Turing test.
We would pose questions and get responses from the person both before and
after the suspension.  These could then be randomized and someone who did
not know which were which would try to distinguish the post-suspension
responses from the pre-suspension ones.  If they were not able to do so,
then we'd say that the personality and memories of the suspendee were
substantially intact.

Hal
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat